
/*
main.css is for the main styling of the entire site, use it as the default for every page.
DISCLAIMER:
Changing anything here affects the entire site so make sure you knwo what youre doing before you edit this file.
Also for variables you need to use double dash "--variable" I genuinely forgot this bruh
*/
:root {
  --primary-background-color: #214C00;
  --primary-border-color: #a16b1e;
  --primary-font-color: beige;
}

* {
  cursor: url('https://cdn.cursors-4u.net/previews/mushroom-d5046410-32.webp') 32 32, auto !important;
  box-sizing: border-box;
  color: var(--primary-font-color);
}

body {
  background-image: url("assets/fungiSiteWallpaper.jpg");
  background-color: black;
  color: beige;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Sour Gummy", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


div {
  /*--- Alat of border settings ---*/
  border: solid;
  border-radius: 10px;
  border-color: var(--primary-border-color);
  border-width: 5px;
  background-color: var(--primary-background-color);
}

